.text-hidee{ display: block; font-size: 12px; line-height: 17px;text-align: center;}
.navbar-right{ padding:18px 0;}



@media only screen and (min-width:768px) and (max-width:992px){
#searchBox{ display:none;}
.logotop img { margin-top:-5px!important;}
.container { max-width:992px!important; width: 96%;}
.navbar .search-box {right:-5px; top:26px;}
.navbar-right{ margin-right:25px!important;} 
.smalltext { padding:0px!important;}
.navbar-nav > li > a{font-size:12px!important; padding:5px!important; }
.text-hidee{ font-size:9px!important; line-height:13px!important;}  
  
}


@media only screen and (min-width:320px) and (max-width:767px){

.desc, .descleft{  position: inherit!important; left: 0!important; right: 0!important;}
.navbar-collapse, .navbar{background:#2b94da; }
.navbar-collapse { max-width: 225px; position: absolute; right: 0; height:300px; padding:0!important; top: 90px;  
 width: 100%;}
.logotop{ top:0;}
.navbar-brand{ height:90px;}
.navbar-right{ margin:0px!important;  padding:0px!important;}
.text-hidee { clear: both; display: block; float: none;font-size: 12px!important;
 line-height: 16px!important; max-width: 150px!important; text-align: center;}
.navbar-toggle{ margin-top:18px!important;}
.logotop img { border: medium none !important; float: left; margin-top: 5px; max-width: 150px; }
.navbar a{ color:#fff!important;} 
 #searchBox{ margin:27px 10px;}
   
  
}